## libimobiledevice 0.9.7

=== debian/changelog ===
libimobiledevice (0.9.7-1ubuntu1) lucid; urgency=low

  * Move copying of documentation files to libimobiledevice-doc.install file.
    Fixes FTBFS on non-i386 buildd.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 10 Feb 2010 23:21:41 +0530

libimobiledevice (0.9.7-1) unstable; urgency=medium

  * Urgency set to medium to fix RC bug (#565665).
  * New upstream release, previously named libiphone (Closes: #568136, #568137)
  * Replace all libiphone occurence to libimobiledevice.
  * Remove python-iphone.preinst, not needed since the package was renamed.
  * debian/copyright: Update copyright holders and authors.
  * debian/libimobiledevice-dev & debian/rules: Remove *.la files.
  * debian/rules:
   - Rewrite to use dh7.
   - Pass --enable-dev-tools.
  * debian/control:
   - Build-depends on debhelper (>= 7.0.50~).
   - Add VCS-* fields.
   - Build-depends on libusb2-dev on kfreebsd (Closes: #565665).
   - Remove libusb-1.0-0-dev depends for libimobiledevice-dev.
   - Wrap depends.
   - Add Conflicts/Replaces with libiphone0 for .fdi file.
   - Bump Standards-Version to 3.8.4, no change needed.
  * debian/libimobiledevice0.symbols: Rewrite with only remaining symbols.
  * debian/patches:
    - 01-libs.private.patch: Use Requires.private in *.pc files to not add
      unecessary links.
    - 02-add-missing-linking.patch: Add missing LDFLAG on plist for python
      bindings.
    - 03-fix-python-import.patch: Fix name of the python module.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/libimobiledevice-doc.*: Add the documentation to it's own package.
  * Add debian/idevicebackup.1.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 02 Feb 2010 21:19:51 +0100

libiphone (0.9.5-1) unstable; urgency=medium

  * New maintainer, thanks Bradley Smith for his work (Closes: #548595).
  * Urgency set to medium to fix RC bug (#560619).
  * New upstream release (Closes: #557642)
   - Build with new libplist (Closes: #560619)
  * debian/control & debian/libiphone-utils:
   - Put executable binaries in a separate package.
  * debian/control :
   - Change python-libiphone to python-iphone binary, to reflect the change of
     the module.
   - Build against libusb-1.0-0-dev (>= 1.0.3), libusbmuxd-dev (>= 1.0.0),
     libtasn1-3-dev (>= 1.1), libplist++-dev (>= 0.15), python-all-dev,
     libreadline-dev and python-plist.
   - Build depends on python-support.
   - Update build-depends on libplist-dev to (>= 0.15) and swig to (>= 1.3.36).
   - Wrap build-depends.
   - Make libiphone-dev depends on libusbmuxd-dev and libtasn1-3-dev.
   - Make libiphone0 depends on usbmuxd.
  * debian/libiphone0.install: 
   - Remove udev rules, not shipped by upstream.
   - Only install 0 library number. 
  * debian/python-iphone: Update installation location for python 2.6.
  * debian/rules & debian/python-iphone.preinst: Switch to python-support.
  * debian/libiphone-utils.manpages: Add man pages.
  * Bump Standards-Version to 3.8.3, no change needed.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 14 Dec 2009 21:16:05 +0100

libiphone (0.9.1-3) unstable; urgency=low

  * Fix udev rule installation path. Closes: #529650.

 -- Bradley Smith <bradsmith@debian.org>  Wed, 20 May 2009 22:29:26 +0100

libiphone (0.9.1-2) unstable; urgency=low

  * Add missing Depends on libplist-dev.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 17 May 2009 14:08:18 +0100

libiphone (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Remove unneeded Build-Depends, and add libplist-dev.
    - Correct -dbg section.
    - Drop libiphone-utils package, binaries no longer present.
    - Add python-libiphone package.
  * Drop quilt patch system:
    - Drop fix-gnutls-depend.diff - Gone upstream.
  * Add watch file.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 12 May 2009 18:30:54 +0100

libiphone (0.1.0~git+20090323-1) experimental; urgency=low

  * New upstream snapshot.
  * Add quilt patch system.
    - fix-gnutls-depend.diff - Remove versioned depends on gnutls. Since it
      is not needed. Closes: #520871, #520859.
  * Update Standards-Version to 3.8.1. (No changes).

 -- Bradley Smith <bradsmith@debian.org>  Mon, 23 Mar 2009 20:33:14 +0000

libiphone (0.1.0~git+20090210-1) experimental; urgency=low

  * Initial release. Closes: #501727.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 10 Feb 2009 12:34:49 +0000
