=== debian/control ===
Source: libimobiledevice
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~),
	libgnutls-dev (>= 1.6.3), 
	libusb-1.0-0-dev (>= 1.0.3) [!kfreebsd-i386 !kfreebsd-amd64] | libusb2-dev (>= 8.0-4) [kfreebsd-i386 kfreebsd-amd64],
	libglib2.0-dev (>= 2.14.1), 
	libplist-dev (>= 0.15), 
	libplist++-dev (>= 0.15),
	python-all-dev, 
	python-support (>= 0.6.0), 
	swig (>= 1.3.36),
	libusbmuxd-dev (>= 1.0.0),
	libtasn1-3-dev (>= 1.1),
	libreadline-dev,
	python-plist
XS-Python-Version: current
Homepage: http://matt.colyer.name/projects/iphone-linux/
Vcs-Git: git://github.com/gilir/libiphone-debian.git
Vcs-Browser: http://github.com/gilir/libiphone-debian/tree

Package: libimobiledevice0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         usbmuxd
Conflicts: libiphone0
Replaces: libiphone0
Description: Library for communicating with the iPhone and iPod Touch
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
 not depends on using any existing libraries from Apple.

Package: libimobiledevice-dev
Architecture: any
Section: libdevel
Depends: libimobiledevice0 (= ${binary:Version}), 
         ${misc:Depends},
         libglib2.0-dev,
         libplist-dev, 
         libusbmuxd-dev,
         libgnutls-dev,
         libtasn1-3-dev
Description: Library for communicating with iPhone and iPod Touch devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
 not depend on using any existing libraries from Apple.
 .
 This package contains the development files.

Package: libimobiledevice0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libimobiledevice0 (= ${binary:Version}), 
         ${misc:Depends}
Description: Library for communicating with iPhone and iPod Touch devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
 not depend on using any existing libraries from Apple.
 .
 This package contains the debugging symbols.

Package: python-imobiledevice
Section: python
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Conflicts: python-libiphone, python-iphone
Replaces: python-libiphone, python-iphone
Description: Library for communicating with iPhone and iPod Touch devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
 not depend on using any existing libraries from Apple.
 .
 This package contains the Python bindings

Package: libimobiledevice-utils
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Description: Library for communicating with iPhone and iPod Touch devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
 not depend on using any existing libraries from Apple.
 .
 This package contains the debugging symbols.

Package: libimobiledevice-doc
Architecture: all
Section: doc
Depends: libimobiledevice0 (>= ${source:Version}),
         ${misc:Depends}
Description: Library for communicating with iPhone and iPod Touch devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
 not depend on using any existing libraries from Apple.
 .
 This package contains the documentation for the library.
