=== debian/watch ===
version=3
http://github.com/MattColyer/libiphone/downloads \
    http://cloud.github.com/downloads/MattColyer/libiphone/libimobiledevice-([\d\.]+)\.tar\.bz2
