## libimobiledevice 1.0.1

=== debian/changelog ===
libimobiledevice (1.0.1-1ubuntu0.1) maverick-proposed; urgency=low

  * Add compatibility for iOS 4.2 and 4.3. This doesn't add new device
    support, it only maintains support for devices which were updated to
    the new firmware. (LP: #793616)
    - debian/patches/04-ios-42-compat.patch: Fix compatibility with iOS
      4.2 by passing a cert in the handshake.
    - debian/patches/05-ios-43-compat.patch: Fix compatibility with iOS
      4.3 by handling invalid null characters in the plist.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 06 Jun 2011 12:31:59 -0400

libimobiledevice (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 24 May 2010 23:39:58 +0200

libimobiledevice (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump SONAME to libimobiledevice1.
  * debian/watch: Fixed by using githubredir.debian.net redirection.
  * debian/libimobiledevice-utils.manpages: Update to use upstream manpages.
  * debian/*.1: Remove manpages, there are now shipped upstream.
  * debian/control: Fix wrong description. (Closes: #571586)
  * debian/patches:
    - 02-add-missing-linking.patch: Refresh.
    - 03-fix-python-import.patch: Dropped, merged upstream.
  * debian/libimobiledevice1.install: Remove fdi file, not shipped anymore.
  * debian/rules: Remove installed manpages, handle by *.manpages.
  * debian/*.manpages: Update location of the manpages.
  * debian/*.symbols: Update.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 26 Mar 2010 21:28:14 +0100

libimobiledevice (0.9.7-2) unstable; urgency=medium

  * debian/rules & debian/libimobiledevice-doc.install
   - Install directly documentation using dh_install to avoid FTBFS. 
     Thanks Onkar Shinde for the fix (Closes: #569192).

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 12 Feb 2010 01:07:31 +0100
