=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Vcs-Git: git://github.com/gilir/libiphone-debian.git
 Vcs-Browser: http://github.com/gilir/libiphone-debian/tree
 
-Package: libimobiledevice0
+Package: libimobiledevice1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, 
@@ -38,7 +38,7 @@
 Package: libimobiledevice-dev
 Architecture: any
 Section: libdevel
-Depends: libimobiledevice0 (= ${binary:Version}), 
+Depends: libimobiledevice1 (= ${binary:Version}), 
          ${misc:Depends},
          libglib2.0-dev,
          libplist-dev, 
@@ -52,11 +52,11 @@
  .
  This package contains the development files.
 
-Package: libimobiledevice0-dbg
+Package: libimobiledevice1-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libimobiledevice0 (= ${binary:Version}), 
+Depends: libimobiledevice1 (= ${binary:Version}), 
          ${misc:Depends}
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
@@ -92,12 +92,12 @@
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
  not depend on using any existing libraries from Apple.
  .
- This package contains the debugging symbols.
+ This package contains utilities and examples which use libimobiledevice.
 
 Package: libimobiledevice-doc
 Architecture: all
 Section: doc
-Depends: libimobiledevice0 (>= ${source:Version}),
+Depends: libimobiledevice1 (>= ${source:Version}),
          ${misc:Depends}
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
