=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,9 @@
 override_dh_install:
 	#Remove .la files.
 	rm -rf $(CURDIR)/debian/tmp/usr/lib/*.la
-	#Move docs files to be installed
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/libimobiledevice-doc/libimobiledevice
+	#Remove installed man pages, installed by *.manpages
+	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/*.1
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libimobiledevice0-dbg
+	dh_strip --dbg-package=libimobiledevice1-dbg
