## libimobiledevice 1.0.2

=== docs/Makefile ===
--- 
+++ 
@@ -123,7 +123,7 @@
 LD = /usr/i586-suse-linux/bin/ld
 LDFLAGS = 
 LFS_CFLAGS =  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES=1
-LIBIMOBILEDEVICE_SO_VERSION = 1:1:0
+LIBIMOBILEDEVICE_SO_VERSION = 1:2:0
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -141,9 +141,9 @@
 PACKAGE = libimobiledevice
 PACKAGE_BUGREPORT = nospam@nowhere.com
 PACKAGE_NAME = libimobiledevice
-PACKAGE_STRING = libimobiledevice 1.0.1
+PACKAGE_STRING = libimobiledevice 1.0.2
 PACKAGE_TARNAME = libimobiledevice
-PACKAGE_VERSION = 1.0.1
+PACKAGE_VERSION = 1.0.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PYTHON = /usr/bin/python
@@ -165,7 +165,7 @@
 SWIG_LIB = /usr/share/swig/1.3.36
 SWIG_PYTHON_CPPFLAGS = -I/usr/include/python2.6
 SWIG_PYTHON_OPT = -python
-VERSION = 1.0.1
+VERSION = 1.0.2
 abs_builddir = /home/mszulecki/Software/code/libimobiledevice/docs
 abs_srcdir = /home/mszulecki/Software/code/libimobiledevice/docs
 abs_top_builddir = /home/mszulecki/Software/code/libimobiledevice
