=== debian/changelog ===
libimobiledevice (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * libimobiledevice1.symbols: Update with new symbols.
  * debian/idevicepair.1: Add manpage for the new utility.
  * debian/libimobiledevice-utils.manpages: Add the new manpage.
  * debian/control:
   - Use the new homepage (Closes: #586249).
   - Use better build-depends for libusb. Thanks Aurelien Jarno for the advise.
    (Closes: #585635).
   - Bump Standards-Version to 3.9.0.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 13 Jul 2010 20:29:18 +0200
