=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libimobiledevice
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.8.4
+Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
+Standards-Version: 3.9.0
 Build-Depends: debhelper (>= 7.0.50~),
 	libgnutls-dev (>= 1.6.3), 
-	libusb-1.0-0-dev (>= 1.0.3) [!kfreebsd-i386 !kfreebsd-amd64] | libusb2-dev (>= 8.0-4) [kfreebsd-i386 kfreebsd-amd64],
+    libusb-1.0-0-dev (>= 1.0.3) [linux-any],
+    libusb2-dev (>= 8.0-4) [kfreebsd-any],
 	libglib2.0-dev (>= 2.14.1), 
 	libplist-dev (>= 0.15), 
 	libplist++-dev (>= 0.15),
@@ -18,7 +18,7 @@
 	libreadline-dev,
 	python-plist
 XS-Python-Version: current
-Homepage: http://matt.colyer.name/projects/iphone-linux/
+Homepage: http://libimobiledevice.org/
 Vcs-Git: git://github.com/gilir/libiphone-debian.git
 Vcs-Browser: http://github.com/gilir/libiphone-debian/tree
