## libimobiledevice 1.1.0

=== docs/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # docs/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -123,7 +123,7 @@
 LD = /usr/i586-suse-linux/bin/ld
 LDFLAGS = 
 LFS_CFLAGS =  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES=1
-LIBIMOBILEDEVICE_SO_VERSION = 1:2:0
+LIBIMOBILEDEVICE_SO_VERSION = 2:0:0
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -141,9 +141,10 @@
 PACKAGE = libimobiledevice
 PACKAGE_BUGREPORT = nospam@nowhere.com
 PACKAGE_NAME = libimobiledevice
-PACKAGE_STRING = libimobiledevice 1.0.2
+PACKAGE_STRING = libimobiledevice 1.1.0
 PACKAGE_TARNAME = libimobiledevice
-PACKAGE_VERSION = 1.0.2
+PACKAGE_URL = 
+PACKAGE_VERSION = 1.1.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PYTHON = /usr/bin/python
@@ -162,10 +163,10 @@
 SHELL = /bin/sh
 STRIP = strip
 SWIG = /usr/bin/swig -c++
-SWIG_LIB = /usr/share/swig/1.3.36
+SWIG_LIB = /usr/share/swig/1.3.40
 SWIG_PYTHON_CPPFLAGS = -I/usr/include/python2.6
 SWIG_PYTHON_OPT = -python
-VERSION = 1.0.2
+VERSION = 1.1.0
 abs_builddir = /home/mszulecki/Software/code/libimobiledevice/docs
 abs_srcdir = /home/mszulecki/Software/code/libimobiledevice/docs
 abs_top_builddir = /home/mszulecki/Software/code/libimobiledevice
@@ -208,10 +209,10 @@
 libgnutls_LIBS = -lgnutls  
 libgthread2_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 libgthread2_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
-libplist_CFLAGS = -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-libplist_LIBS = -lplist -lxml2 -lglib-2.0  
-libplistmm_CFLAGS = -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-libplistmm_LIBS = -lplist++ -lplist -lxml2 -lglib-2.0  
+libplist_CFLAGS =  
+libplist_LIBS = -lplist  
+libplistmm_CFLAGS =  
+libplistmm_LIBS = -lplist++ -lplist  
 libtasn1_CFLAGS =  
 libtasn1_LIBS = -ltasn1  
 libusbmuxd_CFLAGS =  
@@ -339,3 +340,6 @@
 	    exit 1; \
 	  else :; fi; \
 	else :; fi
+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	list='$(DISTFILES)'; \
