=== debian/changelog ===
libimobiledevice (1.1.0-3) experimental; urgency=low

  * debian/control:
   - Add Conlicts / Replaces on libimobiledevice1 and libimobiledevice0, since
     they provide the same fdi file. LP: #753015, Closes: #620065
   - Update Maintainer field, and add me to Uploaders.
   - Update Vcs-*.
   - Remove duplicate section.
  * debian/gbp.conf:
   - Add specific gdb.conf.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 10 Apr 2011 22:37:36 +0200

libimobiledevice (1.1.0-2) experimental; urgency=low

  * debian/control:
    - Add Conflicts/Replaces for libimobiledevice2-dbg with previous version.
  * debian/31-apple-mobile-device.fdi
   - Re-add HAL fdi file, until Amarok don't rely on it.
     Closes: #615107, LP: #362182
  * debian/libimobiledevice2.install:
   - Install the HAL fdi file.
  * debian/patches:
   - 90_fix_4.3_iOS.patch: From upstream, fix corrupted bytes in iOS 4.3.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sat, 26 Mar 2011 21:03:07 +0100

libimobiledevice (1.1.0-1) experimental; urgency=low

  * New upstream development release, API is considered unstable.
  * debian/libimobiledevice1*, debian/rules, debian/control:
   - Bump SONAME for libimobiledevice library.
  * debian/copyright:
   - Update copyright holders.
  * debian/libimobiledevice2.symbols:
   - Update with new symbols.
  * debian/ideviceenterrecovery.1:
   - Add new manpage.
  * debian/libimobiledevice-utils.manpages:
   - Install the new manpage.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 19 Dec 2010 00:11:04 +0100

libimobiledevice (1.0.4-1) experimental; urgency=low

  * New upstream release.
  * debian/docs: Install upstream documentation.
  * debian/rules:
   - Remove additional CFLAGS to pass correct flags.
   - Add additional LDFLAGS.
   - Use filter instead of findstring to find noopt.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 28 Nov 2010 01:05:51 +0100

libimobiledevice (1.0.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 3.9.1.0 (no change needed).
   - Fix spelling error in description (Closes: #593383).

 -- Julien Lavergne <julien.lavergne@gmail.com>  Thu, 14 Oct 2010 00:10:07 +0200
