=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libimobiledevice
 Section: libs
 Priority: optional
-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.0
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
+Standards-Version: 3.9.1.0
 Build-Depends: debhelper (>= 7.0.50~),
 	libgnutls-dev (>= 1.6.3), 
     libusb-1.0-0-dev (>= 1.0.3) [linux-any],
@@ -19,26 +20,25 @@
 	python-plist
 XS-Python-Version: current
 Homepage: http://libimobiledevice.org/
-Vcs-Git: git://github.com/gilir/libiphone-debian.git
-Vcs-Browser: http://github.com/gilir/libiphone-debian/tree
+Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/libimobiledevice.git
+Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libimobiledevice.git
 
-Package: libimobiledevice1
+Package: libimobiledevice2
 Architecture: any
-Section: libs
 Depends: ${shlibs:Depends}, 
-         ${misc:Depends}, 
+         ${misc:Depends},
          usbmuxd
-Conflicts: libiphone0
-Replaces: libiphone0
+Conflicts: libiphone0, libimobiledevice1, libimobiledevice0
+Replaces: libiphone0, libimobiledevice1, libimobiledevice0
 Description: Library for communicating with the iPhone and iPod Touch
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
- not depends on using any existing libraries from Apple.
+ not depend on using any existing libraries from Apple.
 
 Package: libimobiledevice-dev
 Architecture: any
 Section: libdevel
-Depends: libimobiledevice1 (= ${binary:Version}), 
+Depends: libimobiledevice2 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libplist-dev, 
@@ -52,12 +52,14 @@
  .
  This package contains the development files.
 
-Package: libimobiledevice1-dbg
+Package: libimobiledevice2-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libimobiledevice1 (= ${binary:Version}), 
+Depends: libimobiledevice2 (= ${binary:Version}),
          ${misc:Depends}
+Conflicts: libimobiledevice1-dbg
+Replaces: libimobiledevice1-dbg
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
@@ -97,7 +99,7 @@
 Package: libimobiledevice-doc
 Architecture: all
 Section: doc
-Depends: libimobiledevice1 (>= ${source:Version}),
+Depends: libimobiledevice2 (>= ${source:Version}),
          ${misc:Depends}
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
