=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,9 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -O2 -Wall
-LDFLAGS = -Wl,--as-needed
+LDFLAGS += -Wl,--as-needed
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
     CFLAGS += -O0
 else
     CFLAGS += -O2
@@ -32,4 +31,4 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libimobiledevice1-dbg
+	dh_strip --dbg-package=libimobiledevice2-dbg
