## libimobiledevice 1.1.1

=== docs/Makefile ===
--- 
+++ 
@@ -123,7 +123,7 @@
 LD = /usr/i586-suse-linux/bin/ld
 LDFLAGS = 
 LFS_CFLAGS =  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES=1
-LIBIMOBILEDEVICE_SO_VERSION = 2:0:0
+LIBIMOBILEDEVICE_SO_VERSION = 2:1:0
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -141,22 +141,24 @@
 PACKAGE = libimobiledevice
 PACKAGE_BUGREPORT = nospam@nowhere.com
 PACKAGE_NAME = libimobiledevice
-PACKAGE_STRING = libimobiledevice 1.1.0
+PACKAGE_STRING = libimobiledevice 1.1.1
 PACKAGE_TARNAME = libimobiledevice
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.1.0
+PACKAGE_VERSION = 1.1.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = 
 PYTHON = /usr/bin/python
-PYTHON_CPPFLAGS = -I/usr/include/python2.6
+PYTHON_CPPFLAGS = -I/usr/include/python2.7
 PYTHON_EXEC_PREFIX = ${exec_prefix}
 PYTHON_EXTRA_LDFLAGS = -Xlinker -export-dynamic
 PYTHON_EXTRA_LIBS =  -lpthread -ldl  -lutil
-PYTHON_LDFLAGS = -L/usr/lib/python2.6 -lpython2.6
+PYTHON_LDFLAGS = -L/usr/lib/python2.7 -lpython2.7
 PYTHON_PLATFORM = linux2
 PYTHON_PREFIX = ${prefix}
-PYTHON_SITE_PKG = /usr/lib/python2.6/site-packages
-PYTHON_VERSION = 2.6
+PYTHON_SITE_PKG = /usr/lib/python2.7/site-packages
+PYTHON_VERSION = 2.7
 RANLIB = ranlib
 SED = /usr/bin/sed
 SET_MAKE = 
@@ -164,9 +166,9 @@
 STRIP = strip
 SWIG = /usr/bin/swig -c++
 SWIG_LIB = /usr/share/swig/1.3.40
-SWIG_PYTHON_CPPFLAGS = -I/usr/include/python2.6
+SWIG_PYTHON_CPPFLAGS = -I/usr/include/python2.7
 SWIG_PYTHON_OPT = -python
-VERSION = 1.1.0
+VERSION = 1.1.1
 abs_builddir = /home/mszulecki/Software/code/libimobiledevice/docs
 abs_srcdir = /home/mszulecki/Software/code/libimobiledevice/docs
 abs_top_builddir = /home/mszulecki/Software/code/libimobiledevice
@@ -229,8 +231,8 @@
 prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
-pyexecdir = ${exec_prefix}/lib/python2.6/site-packages
-pythondir = ${prefix}/lib/python2.6/site-packages
+pyexecdir = ${exec_prefix}/lib/python2.7/site-packages
+pythondir = ${prefix}/lib/python2.7/site-packages
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -239,7 +241,7 @@
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
-man_MANS = idevice_id.1 ideviceinfo.1 idevicesyslog.1 idevicebackup.1 ideviceimagemounter.1 idevicescreenshot.1
+man_MANS = idevice_id.1 ideviceinfo.1 idevicesyslog.1 idevicebackup.1 idevicebackup2.1 ideviceimagemounter.1 idevicescreenshot.1 idevicepair.1 ideviceenterrecovery.1 idevicedate.1
 EXTRA_DIST = $(man_MANS)
 DISTCLEANFILES = html/* html
 all: all-am
@@ -341,5 +343,3 @@
 	  else :; fi; \
 	else :; fi
 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-	list='$(DISTFILES)'; \
