=== debian/changelog ===
libimobiledevice (1.1.1-4) unstable; urgency=low

  [ Robert Hooker ]
  * Add 06_git_ios5_handle_error.patch, backport from git commit 
    e855f246b3 to allow mounting ios 5 devices. (LP: #877440)

  [ Julien Lavergne ]
  * debian/control:
   - Remove build-depend on libusb2-dev. Thanks Robert Millan (Closes: #659625)
   - Update Standards-Version to 3.9.3 (no change needed).

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 18 Mar 2012 16:25:27 +0100

libimobiledevice (1.1.1-3) unstable; urgency=low

  * debian/patches:
   - 05_remove_gcry_need.patch: Remove check and link to gcrypt
     (Closes: #638417)
   - 00git_ios5_support.patch: Fix "Unhandled lockdown error" for iOS 5.
     (LP: #795475)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 25 Oct 2011 01:02:45 +0200

libimobiledevice (1.1.1-2) unstable; urgency=low

  * Upload to unstable, most of the API should be stable now.
  * debian/patches/
   - 02-add-missing-linking.patch: Refresh
   - 03_ac_pkg_swig_m4_fixed.patch: Fix building python bindings. Thanks
     Sebastian Ramacher for the patch (Closes: #631821).
   - 04_libplist_DSO_linking.patch: Add libplist to LDFLAGS.
  * debian/control:
   - Build-depends on dh-autoreconf for 03_ac_pkg_swig_m4_fixed.patch.
   - Add DM-Upload-Allowed: yes
  * debian/rules:
   - Run dh --with autoreconf for 03_ac_pkg_swig_m4_fixed.patch.
   - Remove .la files for python bindings also.
   - Remove .a files from python bindings.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 16 Sep 2011 00:01:44 +0200

libimobiledevice (1.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/changelog: Fix typo in previous entry.
  * debian/patches:
   - 90_fix_4.3_iOS.patch: Merged upstream.
  * debian/libimobiledevice-utils.manpages:
   - Add man page for idevicebackup2.
   - Add man page for idevicedate.
   - Add upstream man pages for ideviceenterrecovery and idevicepair.
  * debian/control:
   - Remove Conflitcs of libimobiledevice2 to make it installable with
     libimobiledevice1 (Closes: #620065).
   - Add Conflicts/Replaces also on libimobiledevice0-dbg (LP: #693895)
   - Remove python-support from Build-Depends.
   - Increase required python-all-dev package version to 2.6.6-3~.
   - Remove XB-Python-Version fields.
   - Add X-Python-Version field.
   - Bump Standards-Version to 3.9.2.0 (no change needed).
  * debian/copyright:
   - Update copyright years.
  * debian/libimobiledevice2.symbols:
   - Update with new symbols.
  * debian/rules:
   - Use --with python2.
   - Pass --no-guessing-versions to dh_python2 to build only with default
     python version.
  * debian/pycompat:
   - Removed.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sat, 30 Apr 2011 13:28:43 +0200
