=== debian/control ===
--- 
+++ 
@@ -3,32 +3,32 @@
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~),
 	libgnutls-dev (>= 1.6.3), 
     libusb-1.0-0-dev (>= 1.0.3) [linux-any],
-    libusb2-dev (>= 8.0-4) [kfreebsd-any],
 	libglib2.0-dev (>= 2.14.1), 
 	libplist-dev (>= 0.15), 
 	libplist++-dev (>= 0.15),
-	python-all-dev, 
-	python-support (>= 0.6.0), 
+	python-all-dev (>= 2.6.6-3~), 
 	swig (>= 1.3.36),
 	libusbmuxd-dev (>= 1.0.0),
 	libtasn1-3-dev (>= 1.1),
 	libreadline-dev,
-	python-plist
-XS-Python-Version: current
+	python-plist,
+    dh-autoreconf
+X-Python-Version: >= 2.3
 Homepage: http://libimobiledevice.org/
 Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/libimobiledevice.git
 Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libimobiledevice.git
+DM-Upload-Allowed: yes
 
 Package: libimobiledevice2
 Architecture: any
 Depends: ${shlibs:Depends}, 
          ${misc:Depends},
          usbmuxd
-Conflicts: libiphone0, libimobiledevice1, libimobiledevice0
+Conflicts: libiphone0
 Replaces: libiphone0, libimobiledevice1, libimobiledevice0
 Description: Library for communicating with the iPhone and iPod Touch
  libimobiledevice is a library that talks the native Apple USB protocols that
@@ -58,8 +58,8 @@
 Priority: extra
 Depends: libimobiledevice2 (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: libimobiledevice1-dbg
-Replaces: libimobiledevice1-dbg
+Conflicts: libimobiledevice1-dbg, libimobiledevice0-dbg
+Replaces: libimobiledevice1-dbg, libimobiledevice0-dbg
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
@@ -73,7 +73,6 @@
 Depends: ${shlibs:Depends}, 
          ${misc:Depends}, 
          ${python:Depends}
-XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Conflicts: python-libiphone, python-iphone
 Replaces: python-libiphone, python-iphone
