=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 		--enable-dev-tools
 
 %:
-	dh $@
+	dh --with python2 --with autoreconf $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- 	$(configure_flags)
@@ -26,9 +26,16 @@
 override_dh_install:
 	#Remove .la files.
 	rm -rf $(CURDIR)/debian/tmp/usr/lib/*.la
+	rm -rf $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/imobiledevice/*.la
+	#Remove .a files from python bindings.
+	rm -rf $(CURDIR)/debian/tmp//usr/lib/python*/dist-packages/imobiledevice/*.a
 	#Remove installed man pages, installed by *.manpages
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/*.1
 	dh_install --fail-missing
 
 override_dh_strip:
 	dh_strip --dbg-package=libimobiledevice2-dbg
+
+override_dh_python2:
+	# Only build for the current version of python, not all supported.
+	dh_python2 --no-guessing-versions
